Hi all,

When I type 'rug ca' to see the avalaible catalogs in my servers I get one catalog called 'Mandatory Bundles'.

I am getting some dependencies errors refering to packages inside this catalog when the server tries to install it.

Failed to prepare bundles for install: Unresolved dependencies: Installing boost-doc-1.33.1-17.2.i586[Mandatory Bundles] Establishing atom:boost-doc-1.33.1-17.7.i586[System packages] This would invalidate atom:boost-doc-1.33.1-17.7.i586[System packages]. M"

"Failed to prepare bundles for install: Unresolved dependencies: Installing cairo-devel-1.0.2-27.16.i586[Mandatory Bundles] Establishing atom:cairo-devel-1.0.2-27.24.i586[System packages] This would invalidate atom:cairo-devel-1.0.2-27.24.i586[System packag"


Any idea how can I solve this ?

Many thanks